A new user interface for you! Read more...

File vtk-rpmlintrc of Package python-vtk

# FIXME: See if packaging can be tweaked to avoid these warnings later
# python-vtk needs these devel files to work
addFilter("python3-vtk.* devel-file-in-non-devel-package")

# Upstream does not supply manuals for any binary, suppress warnings
addFilter(".* no-manual-page-for-binary")